* {
	outline:none;
	}
body {
	margin:0;
	padding:0;
	background-color:#94aabf;
	background-image:url(../images/design/pageBG.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	}
.container {
	width:777px;
	margin:0 auto;
	font-size:small;
	position:relative;
	padding-bottom:20px;
	}
/* START NEW STYLES*/	
	
	#header {
	width:777px;
	height:120px;
	position: relative;
}


#header h1 {
	margin:0px;
	padding: 0px;
}
#header h1 a:link, #header h1 a:visited {
	width:777px;
	height: 120px;
	display:block;
	text-indent: -9999px;
	background-image: url(../images/design/branding.png);
	background-repeat: no-repeat;
	
}


/* SEARCH */
div#search {	position:absolute;	top:33px;	left:580px;font-size:11px; 
}


#culinks {
	padding:5px 0px;
}
div#search form {
	margin:0;
	padding:0 0px 5px;
}
#inputwrapper {
	height:22px;
	float:left;
}
div#search input.text {
	border:none;	
	width:170px;
}
div#search a:link, #search a:visited, #search a:hover {
	text-decoration:none;
}

.black {
	color:#FFF;
}
.black a:link, .black a:visited {
	color:#FFF;	
}
.black #inputwrapper, .black input.text {
	background-color:#999999;	
}

/* END NEW STYLES*/

.banner h1 {
	margin:0;
	padding:0;
	}
.banner h1 a {
	display:block;
	text-indent:-9999px;
	background-image:url(../images/design/mapbanner.jpg);
	width:777px;
	height:48px;
	
	}
.ucb {
	
	}
.mainBody {
	background-color:#cec195;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	overflow:auto;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	}
.content {
	padding:10px;
	}
.footer {
	background-image:url(../images/design/footerBG.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:85%;
	}
	
	
form.searchBox {
	position:absolute;
	margin:0;
	padding:2px 0px 0px 2px;
	z-index:10;
	height:26px;
	background-image:url(../images/design/searchBG.jpg);
	background-repeat:repeat-x;
	background-color:#fca919;
	white-space:nowrap;
	left:565px;
	top:43px;
	overflow:hidden;
	border:1px solid #666;
	display:none;
	}
	
form.searchBox input.text, form.searchBox select {
	font-size:80%;
	
	}
input.text {
	left:4px;
	}
	
#arrow {
	position:absolute;
	top:0px; left:0px;
	border-width:0px;			
	z-index:10;
	margin-top:23px;
}
.maparea {
	position:relative;
	}
.directions {
	background-color:#e3dfcf;
	border:1px solid #000;
	margin-right:10px;
	background-image:url(../images/images/ariel.jpg);
	background-repeat:no-repeat;
	padding-top:200px;
	}
.sidebar {
	background-color:#e3dfcf;
	border:1px solid #000;
	float:right;
	width:250px;
	margin:10px;
	}
.maplink {
	border:1px solid #000;
	background-color:#a1c9da;
	}
.mainColumn {
	width:500px;
	}